MailboxesDNS
Check mail DNS
POST
Whether every record the mailboxes need is in place.
apiKeyheader
AuthorizationBearer <token>An API key from the Developers page. rhq_test_ keys reach the sandbox, rhq_live_ keys the live side.
id*stringSuccess
application/json- response
Success
health*stringValue in
"healthy""critical""issues_found""unknown"needsRepair*booleanrecords*array<>curl -X POST "https://example.com/v1/mailbox-domains/mdm_01K6XJ4Q8ZT3M9R5V2B7WDHNCA/dns/check"{ "health": "healthy", "needsRepair": true, "records": [ { "label": "string", "type": "MX", "host": "string", "status": "valid", "currentValue": "string", "expectedValue": "string", "issue": "string" } ]}